@font-face {
  font-family: "Barlow";
  src: url('../fonts/Barlow-Regular.woff2');
}

@font-face {
  font-family: "Barlow";
  src: url('../fonts/Barlow-Bold.woff2');
  font-weight: bold;
}

@font-face {
  font-family: "Barlow";
  src: url('../fonts/Barlow-Italic.woff2');
  font-style: italic;
}

@font-face {
  font-family: "Barlow";
  src: url('../fonts/Barlow-BoldItalic.woff2');
  font-weight: bold;
  font-style: italic;
}

:root {
  --keycloak-logo-url: url('../img/logo_padded.svg');
  --keycloak-logo-height: 63px;
  --keycloak-logo-width: 300px;
  --pf-v5-global--danger-color--100: #c9190b;
  --pf-v5-global--success-color--100: #3e8635;
  --pf-v5-global--active-color--100: #362673;
  --pf-v5-global--primary-color--100: #3c2673;
  --pf-v5-global--primary-color--200: #8c358b;
  --pf-v5-global--link--Color: #0066cc;
  --pf-v5-global--link--Color--hover: #004080;
  --pf-v5-global--BackgroundColor--light-100: #ffffff;
  --pf-v5-global--BackgroundColor--dark-300: #212427;
  --pf-v5-global--BackgroundColor--dark-100: #151515;
  --pf-v5-global--Color--100: #151515;
  --pf-v5-global--Color--light-100: #ffffff;
  --pf-v5-global--Color--dark-100: #151515;
  --pf-v5-c-masthead--BackgroundColor: #ffffff;
  --pf-v5-global--FontFamily--text: "Barlow", "sans-serif";
  --pf-v5-global--FontFamily--heading: "Barlow", "sans-serif";
}
